Subject: [lojban] Re: [Announcement] jbovlaste 0.7

From: Adam Lopresto <[email-masked]>
Date: Mon, 03 Mar 2003 10:24:54 -0600

It looks like it already accepts definitions in a whole mabla-load of
languages, so I wonder whether there could be created a pseudo-language for the
RDF definitions. 

> -----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1
> 
> Without making a whole load of work, how complicated would it be to add
> another, parallel definition set?
> 
> To clarify: I think lojban would be very useful as a language for querying
> the (admittedly poorly documented) emerging standards of RDF-based ontologies
> and whatever semantic web is built around them. I would like to be able to
> have an ontology->lojban correspondance table side-by-side with the regular
> lojban -> natlang translations/parsings/glossings/wawa.
> 
> If this would be an absurd amount of work, don't bother. There's no reason
> that this kind of thing needs to be done in jbovlaste, but it seems to me
> that having the correspondances somewhat open to group effort and discussion
> would benefit the language.
> 
> - --Patrick -----BEGIN PGP SIGNATURE----- Version: GnuPG v1.2.1 (MingW32)
> Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org
> 
> iD8DBQE+Y0VhjxlO/uCfO6MRAmDcAKDRjtG2LMcGlUYk5nE1+oO4wrY0pQCfQGOF
> pcop5AnygvMbzt0jBFoHxrE= =V2el -----END PGP SIGNATURE-----
> 
> 
> 

-- 
Adam Lopresto ([email-masked])
http://cec.wustl.edu/~adam/

Never commit yourself. Let someone else commit you.